Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1811

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-1811
Last Modified 05 Sep 2008 05:02:54
Published 18 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1811

Summary

Multiple SQL injection vulnerabilities in FlexBB 0.5.5 BETA allow remote attackers to execute arbitrary SQL commands via the (1) id, (2) forumid, or (3) threadid parameter to index.php; the (4) ICQ, (5) AIM, (6) MSN, (7) Google Talk, (8) Website Name, (9) Website Address, (10) Email Address, (11) Location, (12) Signature, and (13) Sub-Titles fields in the user profile; or (14) flexbb_password field in a cookie.

Vulnerable Systems

Application

  • Flexbb 0.5.5 Beta


References

BUGTRAQ - 20060416 FlexBB v0.5.5 BETA [SQL Inj] [XSS] [Login bypass]

BID - 17574


Last Updated: 27 May 2016 10:42:14